@import url(menu.css);/*para separar los diferentes estilos*/
@import url(baner.css);
@import url(bienve.css);
@import url(blo.css);
@import url(infor.css);
@import url(foo.css);
@import url(fo.css);
@import url(datos.css);
@import url(mover.css);
@import url(hor.css);
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
body {
    font-family: segoe print/*'Montserrat';*/
}
header{
    width: 100%;
    height: 50px;
    background: #333;
    color: #fff;
    /*para que el menu se quede pegado*/
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;/*para que este por delante de los elementos*/
}
.contenedor  button{
    background:#000000;
    color:#fff;
    border-radius: 40px;
    font-size:50px;
    width: 900px;
    height: 165px;

}
.contenedor{
        width: 98%;
        margin: auto;/*para que se centre*/
}
.contenedor a{
    text-decoration: none;
}
h1{
    float: left;/*para que flote*/
}
header .contenedor{
    display: table;
}
section {/*caracteristicas de todos las seciones*/
    width:100%;
    margin-bottom:10px;/*separacion de entre cada una da las secciones*/
}
.redes{
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;	
}






/* a partir de aqui relative de movil a  pantalla grande*/
@media(min-width:1024px){
    .contenedor{
        width:auto;/*1000px*/
    }
}
/*https://www.youtube.com/channel/UC9_-19w2whr-HmxgMBQ_-_Q/videos*/
.fondoo{
	background: #767577;
	background: -webkit-linear-gradient(to right, #c3c4c1, #363636); 
	background: linear-gradient(to right, #c3c4c1, #363636);
}
